TorrentTrader Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 25962
Class: Input Validation Error
CVE: CVE-2007-5312
Remote: Yes
Local: No
Published: Oct 08 2007 12:00AM
Updated: May 07 2015 05:35PM
Credit: HACKERS PAL is credited with the discovery of these vulnerabilities.
Vulnerable: TorrentTrader TorrentTrader Classic Edition 1.07
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus